@charset "UTF-8";

* {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    background-image: linear-gradient(to bottom, rgb(22, 22, 22), rgb(32, 32, 32));
    width: 100vw;
    height: 100vh;
}

header > h1 {
    color: rgba(5, 50, 250, 0.884);
}

header > h1 > span {
    color: white;
}


header > i#burguer {
    background-color: rgba(128, 128, 128, 0.425);
    color: rgb(19, 13, 48);
    margin-top: 3vw;
    margin-left: 4px;
    margin-bottom: 2.5vw;
    cursor: pointer;
}

nav {
    display: block;
}

header > nav > ul > li {
    padding: 12px;
    list-style-type: none;
    width: 119px;
    border-top: 2px solid rgba(5, 50, 250, 0.397);
}

header > nav > ul {
    position: fixed;
}

header a {
    display: block;
    width: 100%;
    padding: 3px;
    text-decoration: none;
    font-size: 1.1em;
    color: white;
}

header li:hover {
    background-color: rgba(128, 128, 128, 0.719);
    transition: 1s;
    width: 118.5px;
}

main > article > div span {
    color: rgba(5, 50, 250, 0.678);
}

main {
    color: white;
    margin-top: 250px;
    margin-left: 4vw;
    padding: 10px;
    font-size: 2.8vw;
    display: flex;
    align-items: center;
}


main > article > img {
    margin-left: 6vw;
    width: 27vw;
    border-radius: 100px 400px;
    background: rgb(13, 13, 117);
    opacity: 0.5;
}
